.version.galeria /* version checker */
{
	color: #000004;
	background-color: #D4BCA8;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background: #7F7F7F url("../../images/snow.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 769.9749999999997px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#pu5004
{
	width: 0.01px;
}

#u5004
{
	z-index: 5;
	height: 21px;
	-pie-box-shadow: 0px 0px 29px #A3A3A3;
	-moz-box-shadow: 0px 0px 29px rgba(7, 7, 7, 0.37);
	-webkit-box-shadow: 0px 0px 29px -1px rgba(7, 7, 7, 0.37);
	box-shadow: 0px 0px 29px rgba(7, 7, 7, 0.37);
	border-color: #000000;
	background: #FFFFFF url("../../images/3969613-brushed-metal-rojo-material.jpg") repeat-x center center;
}

#u5004-bw
{
	z-index: 5;
	margin-top: 82px;
	height: 21px;
}

#u5005
{
	z-index: 6;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u5006
{
	z-index: 7;
	width: 168px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 19px;
}

#u5006_img
{
	padding-right: 4px;
	padding-bottom: 1px;
}

#menuu5008
{
	z-index: 9;
	width: 488px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 198px;
}

#u5023
{
	width: 75px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5026
{
	width: 75px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u5028-4
{
	width: 45px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	text-align: center;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 15px;
}

#u5026:hover #u5028-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u5026:hover #u5028-4 p
{
	color: #005289;
	visibility: inherit;
}

#u5009
{
	width: 69px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u5010
{
	width: 69px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u5011-4
{
	width: 69px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	text-align: center;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u5026.MuseMenuActive #u5028-4,#u5010:hover #u5011-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u5010:hover #u5011-4 p
{
	color: #005289;
	visibility: inherit;
}

#u5030
{
	width: 143px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u5033
{
	width: 143px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u5035-4
{
	width: 113px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	text-align: center;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 15px;
}

#u5010.MuseMenuActive #u5011-4,#u5033:hover #u5035-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u5033:hover #u5035-4 p
{
	color: #005289;
	visibility: inherit;
}

#u5016
{
	width: 85px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 293px;
}

#u5019
{
	width: 85px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u5026:hover,#u5010.MuseMenuActive,#u5019.MuseMenuActive
{
	margin: 0px;
}

#u5022-4
{
	width: 55px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	text-align: center;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 15px;
}

#u5033.MuseMenuActive #u5035-4,#u5019:hover #u5022-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u5019:hover #u5022-4 p
{
	color: #005289;
	visibility: inherit;
}

#u5050
{
	width: 108px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 380px;
}

#u5053
{
	width: 108px;
	background-color: transparent;
	padding-bottom: 17px;
	position: relative;
}

#u5056-4
{
	width: 79px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 17px;
	line-height: 20px;
	text-align: center;
	font-family: poiret-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u5019.MuseMenuActive #u5022-4,#u5053:hover #u5056-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u5053.MuseMenuActive #u5056-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u5053:hover #u5056-4 p
{
	color: #005289;
	visibility: inherit;
}

#u5026.MuseMenuActive #u5028-4 p,#u5010.MuseMenuActive #u5011-4 p,#u5033.MuseMenuActive #u5035-4 p,#u5019.MuseMenuActive #u5022-4 p,#u5053.MuseMenuActive #u5056-4 p
{
	color: #970C02;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u5178
{
	z-index: 46;
	width: 26px;
	background-color: transparent;
	-moz-border-radius: 31px;
	-webkit-border-radius: 31px;
	-khtml-border-radius: 31px;
	border-radius: 31px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 67px;
	left: 709px;
}

#u5178 .clip_frame
{
	-webkit-border-radius: 31px 31px 31px 31px;
}

#u5061
{
	z-index: 44;
	width: 25px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
	left: 743px;
}

#u5061_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u5005-bw
{
	z-index: 6;
	height: 92px;
}

#pu5000
{
	width: 0.01px;
	margin-left: -10px;
	margin-top: 73px;
}

#u5000
{
	z-index: 2;
	width: 830px;
	min-height: 364px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u5002
{
	z-index: 3;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 294px;
	left: 584px;
}

#u5057
{
	z-index: 40;
	height: 16px;
	-pie-box-shadow: 0px 0px 29px #A3A3A3;
	-moz-box-shadow: 0px 0px 29px rgba(7, 7, 7, 0.37);
	-webkit-box-shadow: 0px 0px 29px -1px rgba(7, 7, 7, 0.37);
	box-shadow: 0px 0px 29px rgba(7, 7, 7, 0.37);
	border-color: #000000;
	background: #FFFFFF url("../../images/3969613-brushed-metal-rojo-material.jpg") repeat center center;
}

#u5057-bw
{
	z-index: 40;
	margin-top: 82px;
	height: 16px;
}

#u5058
{
	z-index: 41;
	border-color: #000000;
	padding-bottom: 14px;
	background: #6F130B url("../../images/backgrounde95d2cd1e8ca.png") repeat left top;
}

#u5059
{
	z-index: 42;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 277px;
}

#u5058-bw
{
	z-index: 41;
	margin-top: -5px;
	margin-bottom: -5px;
	height: 103px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

